gnutls_fips140_mode_enabled(3)

NAME
gnutls_fips140_mode_enabled - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_fips140_mode_enabled( void);

ARGUMENTS

void

DESCRIPTION

Checks whether this library is in FIPS140 mode.

RETURNS
return non-zero if true or zero if false.

SINCE
3.3.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/